a{color:#3D4E57;}
a:hover{text-decoration:none;}
div.right-col-iphone{float:right;width:170px;height:350px;position:relative;font-family:Helvetica;}
div.line{background:url(../img/ios-apps/line.png) no-repeat;height:1px;position:absolute;width:165px;top:108px;}
#leftControl{background:url(../img/ios-apps/left-arrow-review.png) no-repeat;width:9px;height:14px;position:absolute;top:-42px;right:30px;cursor:pointer;}
#rightControl{background:url(../img/ios-apps/right-arrow-review.png) no-repeat;width:9px;height:14px;position:absolute;top:-42px;right:0;cursor:pointer;}
#slideshow {margin:0 auto;width:170px;position:relative;}
#slideshow #slidesContainer .slide{margin:0 auto;width:170px;}
#brief-spec{position:absolute;left:705px;top:110px;}
#main-content{width:950px;padding:0;margin:0 auto;position:relative;}
div.left-col-iphone{float:left;width:500px;height:350px;}
div.right-col-iphone{float:right;width:170px;height:350px;}
div.nav-arrows{margin-top:82px;}
div.icon-app{width:119px;height:104px;float:left;position:relative;text-align:center;}
img.hover{position:absolute;top:-5px;left:5px;}
div.name-app{text-transform:uppercase;color:#357e86;font-family: "VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";font-size:1em;text-align:center;margin-top:-15px;}
#tech-spec-iphone{width:700px;height:350px;position:relative;}
#iphone{width:340px;float:right;position:relative;height:350px;}
img.ipad{position:absolute;top:80px;right:0;}
img.single-arrow{position:absolute;top:320px;right:168px;}
img.single-arrow-hor{position:absolute;top:234px;right:227px;}
img.single-arrow-iphone{position:absolute;top:319px;right:116px;}
h2.app-description{font-family: "VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";color:#357e86;text-transform:uppercase;font-size:1.375em;position:absolute;top:80px;}
img.app-icon{position:absolute;top:115px;}
img.geolab{position:absolute;top:98px;right:13px;}
h3.app-title{font-weight:lighter;font-size:4.5em;position:absolute;top:115px;left:70px;font-family:"TitilliumText22LThin","gloriola-display-thin-1","gloriola-display-thin-2","Century Gothic";}
h3.subtitle{font-weight:lighter;font-size:3.6em;font-family:"TitilliumText22LThin","gloriola-display-thin-1","gloriola-display-thin-2","Century Gothic";color:#357E86;clear:both;}
img.app-store, span.app-store{position:absolute;top:190px;}
span.app-store{background:url(../img/mac-apps/download.png) no-repeat -15px 0; width:220px;height:40px;display:block;}
span.app-store:hover{background:url(../img/mac-apps/download.png) no-repeat -263px 0; width:220px;height:40px;display:block;}
span.app-store.price{position:absolute;top:190px;left:230px;background:url(../img/mac-apps/buy-now.png) no-repeat -20px 0; width:222px;height:40px;display:block;}
span.app-store.price:hover{position:absolute;top:190px;left:230px;background:url(../img/mac-apps/buy-now.png) no-repeat -268px 0; width:222px;height:40px;display:block;}
span.price{display:block;width:75px;position:absolute;top:200px;left:240px;color:#D8EAEA;font-family: "VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";font-size:23px;}
span.dollars{display:block;float:left;}
span.cents{font-size:18px;display:block;float:left;color:#D8EAEA;font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";}
img.app-for{position:absolute;top:100px;left:104px;}
#table-of-contents{position:absolute;top:247px;}
h4.app-subtitle{margin-bottom:9px;font-size:1.15em;line-height:1.45em;color:#60a5ac;}
#app-content{color:#3d4e57;width:950px;clear:both;}
#app-content p{line-height:1em;margin:7px 0;width:660px;}
#app-content div.text p{line-height: 1.45em;margin: 7px 0;width: 660px;}
#app-content div.par p {line-height: 1.45em;margin: 0;width: 660px;}
#ipad-nav{width:152px;position:absolute;right:34px;top:41px;font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";font-size:1.25em;}
img.left{float:left;}
img.right{float:right;}
div.screen{color:#63b5b8;text-transform:uppercase;position:absolute;top:42px;left:10px;}
div.pages{color:#63b5b8;position:absolute;top:42px;left:65px;}
div.pages a{color:#63b5b8;text-decoration:none;}
div.section{margin-bottom:10px;float:left;}
div.par{float:left;margin-right:52px;}
div.img{float:right;position:relative;margin-top:10px;}
div.long-line{background:url(../img/mac-apps/long-line.png) no-repeat;height:1px;width:100%;top:108px;margin-bottom:10px;clear:both;}
img.search{position:absolute;right:7px;bottom:10px;}
img.search:hover{position:absolute;right:7px;bottom:10px;background:url(../img/mac-apps/search-icon-hover.png) no-repeat;}
#lightbox-container-image-data-box{-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;}
#bottomEffect{background:url(../img/company/bottom-effect.png) repeat-x;width:100%;height:224px;}
#submenu{position:absolute;color:#3b7f85;right:0;top:80px;}
#submenu div{text-shadow:0px 1px 1px #FFFFFF;text-transform:uppercase;font-size:1.25em;text-align:right;font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";padding:3px 0;cursor:pointer;}
#submenu div a{text-shadow:0px 1px 1px #FFFFFF;}
div.submenuLine{background:url(../img/mac-apps/phlink/submenu-line.png) no-repeat;height:2px;margin:0;width:148px;}
img.arrow{float:left;}
a.item,a.item:link,a.item:hover,a.item:visited{text-decoration:none;color:#357e86;border:none;text-shadow:none;}
#submenu div.item{padding-right:14px;}
div.label{width:100%;background:#BCD5D6;}
div.h3Wrapper{width:100%;background:#BCD5D6;height:65px;}
div.h3WrapperPlain{width:100%;background:#d3e7e7;}
div.bg-accordion{display:block;width:100%; background:url(../img/mac-apps/bg-accordion.png) repeat-x #BCD5D6;height:50px;}
h3.accordion-label{width:950px;padding:5px 25px 0;margin:0 auto; background:url(../img/mac-apps/accordion-label.png) no-repeat;padding-left:9px;}
div.accordion-wrapper{width:100%;}
div.bg-accordion-plain{width:100%; background:#d3e7e7;height:50px;display:block;}
h3.accordion-label-plain{width:950px;padding:5px 25px 0;margin:50px auto 0;background:url(../img/mac-apps/accordion-label-plain.png) no-repeat;height:65px;padding-left:9px;}
div.accordion-wrapper-plain{width:100%;background:#d3e7e7;}
div.faq{width:950px;padding:0 25px;margin:auto;}
.ui-accordion .ui-accordion-content{margin:0;padding:0;top:0;}
.ui-accordion .ui-accordion-header .ui-icon {position:absolute;margin:0 auto;bottom:0;left:0;right:0;top:25px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{background:none;border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#d3e7e7;border:none;}
.ui-widget-content{background:none;border:none;color:#4E6068;}
.ui-state-active .ui-icon{background:url(../img/mac-apps/plus-minus-tabs.png) no-repeat bottom right;width:26px;height:25px;}
.ui-state-default .ui-icon{background:url(../img/mac-apps/plus-minus-tabs.png) no-repeat top right;width:26px;height:25px;}
#bottomEffect{background:url(../img/company/bottom-effect.png) repeat-x;width:100%;height:224px;margin-top:-100px;}
#innerAccordion, .innerAccordion{width:950px;margin:0 auto;padding-bottom:40px;}
#innerAccordion h4{color:#357E86;text-transform:uppercase;font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";font-size:1.4em;line-height:2em;float:left;cursor:pointer;}
#innerAccordion h4 span{display:block;height:16px;width:16px;background:url(../img/mac-apps/plus-minus.png) no-repeat top right;float:right;margin:8px 0 0 10px;cursor:pointer;}
#submenu div a{text-shadow:0px 1px 1px #FFFFFF;}
#innerAccordion div{line-height:1.5em;clear:both;}
img.plus{margin-left:30px;}
#innerAccordion ul{margin:20px 15px;}
.innerAccordion p{width:700px;line-height:1.5em;}
.innerAccordion p.strong{margin-top:30px;}
div.clear{clear:both;}
#submenu{position:absolute;color:#3b7f85;right:0;top:80px;}
#submenu div{text-shadow:0px 1px 1px #FFFFFF;text-transform:uppercase;font-size:1.25em;text-align:right;font-family:"VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";padding:3px 0;cursor:pointer;}
div.submenuLine{background:url(../img/mac-apps/phlink/submenu-line.png) no-repeat;height:2px;margin:0;width:148px;}
img.arrow{float:left;}
img.none{display:none;}
a.item,a.item:link,a.item:hover,a.item:visited{text-decoration:none;color:#357e86;border:none;text-shadow:none;}
#submenu div.item{padding-right:14px;}
ul.features{margin-left:12px;line-height:1.4em;list-style-image:url(../img/bullet.png);list-style-type:circle;}
/** scrollbar **/
.scroll-pane{width: 962px;overflow: auto;margin:0 auto;height: 104px;width:943px;margin:0 auto;}
.horizontal-only{height:auto;max-height: 104px;}
.jspHorizontalBar{background:none;top:90px;}
.jspTrack{background:#E0F6F6;height:14px;cursor:pointer;}
div.jspDrag{background:url(../img/ios-apps/handle.png) no-repeat;top:1px;}
.jspContainer{height:104px;}
.jspArrow.jspArrowLeft.jspDisabled, a.jspArrow.jspArrowLeft{background:url(../img/ios-apps/left-arrow-jscroll.png) no-repeat;width:19px;height:14px;}
.jspArrow.jspArrowRight.jspDisabled, a.jspArrow.jspArrowRight{background:url(../img/ios-apps/right-arrow-jscroll.png) no-repeat;width:19px;height:14px;}.scroll-pane ul li{float:left;position:relative;text-align: center;margin:18px 0 0 0;width:150px;height:94px;}
.scroll-pane ul{max-height: 104px;}
li.apps{cursor:pointer;}
a.apps, a.price{text-decoration:none;}  
.rounded-img {display:block;overflow: hidden;margin:0 auto 10px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
#sliderGalleryWrapper{background:url(../img/ios-apps/wrapper-effect.png) repeat-x;height:118px;width:100%;clear:both;background-position:center 0;}
#sliderGalleryWrapper{background:url(../img/ios-apps/wrapper-effect.png) repeat-x;height:118px;width:100%;clear:both;background-position:center 0;}
.sliderGallery{background:url(../img/ios-apps/slider-effect.png) repeat-x;height:104px;width:933px;margin:0 auto;position:relative;overflow:hidden;padding: 10px;}
.sliderGallery ul {position: absolute;list-style: none;overflow:none;white-space:nowrap;padding:0;margin:0;}
.sliderGallery ul li{display:inline-block;position:relative;text-align: center;margin:10px 0 0 0;width:151px;}
span.appName{color:#357e86;font-family: "VinylOTRegular","vinyl-1","vinyl-2","Myriad Pro";font-size:1.2em;text-align:center;}
.slider{margin-top: 94px;margin-left:-10px;padding:1px;position: relative;background:url(../img/ios-apps/slider.png) no-repeat;height:14px;width:962px;}
.handle{position: absolute;cursor:pointer;height:12px;width:60px;top:1;background: url(../img/ios-apps/handle.png) no-repeat;z-index: 100;margin:0 0 0 17px;padding:0 47px 0 0;} 
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-widget-content{background:none;border:none;}

